*{
	padding:0;
	margin:0;
}
ul,li,ol{
	list-style-type: none;
}
a{
	text-decoration: none;
}
html{
	font-weight: normal;
	font-size: 20px;
}
.search2_after{
	margin-top: 0.525rem;
	width: 100%;
	height: 2.5rem;
	/*line-height: 0.525rem;*/
	border-bottom: 1px solid #eeeeee;
}
.search2_after>input{
	width: 64%;
	height: 1.65rem;
	border-radius: 0.825rem;
	margin: 0 0 0 1.2rem;
	background:#f2f3f4 url(../img/search-icon.png) no-repeat;
	background-size: 7%;
	border:1px solid #f2f3f4;
	color:#999999;
	outline:none;
	background-position: .4rem .3rem;
	padding-left: 1.8rem;
	font-size: 0.75rem;
	font-weight: normal;
}
.search2_after>span{
	margin-left: 0.65rem;
	font-size: 0.7rem;
	font-weight: normal;
	color:#555555;
}
@media screen and (max-width: 320px){
	.search2_after>input{
	width: 60%;
	height: 1.65rem;
	border-radius: 0.825rem;
	margin: 0 0 0 1.2rem;
	background:#f2f3f4 url(../img/search-icon.png) no-repeat;
	background-size: 7%;
	border:1px solid #f2f3f4;
	color:#999999;
	outline:none;
	background-position: .4rem .3rem;
	padding-left: 1.8rem;
	font-size: 0.75rem;
	font-weight: normal;
}
}

.search2_after_d{
	height: 3rem;
	border-bottom: 1px solid #eeeeee;
}
.search2_after_d>a>dl{
	height: 3rem;
}
.search2_after_d>a>dl>dt{
	float: left;
	margin-left: 3.5%;
	height: 3rem;
	width: 14%;
}
.search2_after_d>a>dl>dt>img{
	width: 2rem;
	height: 2rem;
	margin-top: .5rem;
}
.search2_after_d>a>dl>dd{
	width:76%;
	font-size: 15px;
	margin-top: 0.4rem;
	float: left;
	color: #737373;
}
.search2_after_list>button{
	width:2.15rem;
	height: 18px;
	border:1px solid #f1594e;
	background: #fff;
	border-radius: 9px;
	color: #f1594e;
	outline: none;
}
.search2_after_d>a>dl>dd>div>p{
	font-size: 12px;
	margin-top: 0.5rem;
	color:#b5b5b6;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.search2_after_list>span{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 80%;
    display: block;
    float: left;
}
@media screen and (max-width:320px){
    .search2_after_list>span {width: 200px;}
}